.Box301{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box74{
margin-top:0px;
margin-bottom:0px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:0px !important;
}
.Box107{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
#ClassTB6 ul{
display: table;
table-layout: fixed;
overflow: hidden;
width: 100%;
float: left;
margin-left:auto;
margin-right:auto;
}
ul.boximg6{
float: left;
text-align: left;
width: 100%;
}
ul.boximg6 li{
list-style-type: none;
float: left;
text-align: justify;
text-justify: inter-ideograph;
width: calc((100% - 40px) /3 );
margin-right: 20px;
}
ul.boximg6 li img{
margin-bottom: 0px;
text-align: center;
max-width: 100%;
}
ul.boximg6 li:last-child{
margin-right: 0px;
}
#ClassTB6 ul.boximg6:first-child {
    margin-top:0px;
    margin-bottom: 18px;
}
#ClassTB6 ul.boximg6:not(:first-child):not(:last-child) {
    margin-top: 0px;
    margin-bottom: 18px;
}
#ClassTB6 ul.boximg6:last-child {
    margin-top: 0px;
    margin-bottom:50px;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
#imgid7_4_1{
width: 800px;
}
.IdIMG1_4{
text-align:center;

}
.IdIMG1_4 img{
margin: 0 auto;

}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_7  img{
text-align:left;
}
